form.registration fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
form.registration legend {
	text-align: left;
	color: #fff;
	font-size: 14px;
	padding: 0px 4px 15px 4px;
	margin-left: 20px;
	font-weight: bold;
}
form.registration label {
	font-size: 18px;
	width: 200px;
	float: left;
	text-align: right;
	clear: left;
	margin: 4px 4px 0px 0px;
	padding: 0px;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.8);
}
#sortable, #sortable2, #sortable-Careers, #sortable-contact, 
#sortable-haveus, #sortable-request, #sortable-feedback {
	list-style-type: none;
	/*margin: 5px 0px 0px 16px;*/
	padding: 0;
}
#sortable li, #sortable2 li, #sortable-Careers li, #sortable-contact li,
#sortable-haveus li, #sortable-request li, #sortable-feedback li{
	margin: 3px 3px 0 0 !important;
	padding: 1px;
	float: left;
	width: 28px;
	height: 28px;
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	cursor: pointer;
	background-color: #9068a6;
	color: #fff;
	font-weight: bold;
	border: 1px solid #7c5093;
	border-radius: 50%;
}
.ui-sortable li:hover {
	background: #846C12 !important;
	border-color: #735e0f !important;
	transform: scale(1.2, 1.2);
	transition-duration: 200ms;
	transition-timing-function: ease-out;
}
.ContactForm ul.ui-sortable {
	overflow: inherit;
}
.captcha_wrap {
	overflow: auto;
	padding: 8px 2%;
	overflow: hidden;
	text-align:center;
}
.captcha {
	font-size: 12px;
	color: #BBBBBB;
	text-align: center;
	border-bottom: 1px solid #CCC;
	background-color: #fff;
}
.captcha_wrap > div {
	background-color: #EEEEEE;
	border: 1px solid #D7D7D7;
	float: left;
	padding: 5px;
	text-align: center;
	width: auto;
	line-height: 22px;
}
#word, #word2, #word-careers, #word-contact, #word-haveus, #word-request, #word-feedback {
	font-family: 'Ubuntu';
	font-size: 32px;
	color: #846C12;
}
.row3 {
	height: 40px !important;
	width: 32px !important;
	margin-left: 3px !important;
}
.num {
	font-size: 11px;
	font-family: 'Ubuntu';
}
.row2 {
	padding-bottom: 16px !important;
	padding-top: 0 !important;
	margin-right: 4px !important;
}
.box1 {
	background-color: #FFFFFF !important;
	height: 49px;
	line-height: 21px !important;
	padding-top: 3px !important;
	text-align: center;
	width: auto !important;
}
.box2 {
	background-color: #FFFFFF !important;
	height: 39px;
	line-height: 21px !important;
	padding-top: 13px !important;
	text-align: center;
	width: auto !important;
	margin-left: 6px !important;
	margin-right: 0 !important;
}
.box3 {
	background-color: #FFFFFF !important;
	height: 39px;
	line-height: 21px !important;
	padding-top: 13px !important;
	text-align: center;
	width: auto !important;
}
.heading {
	width: 399px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.heading ul {
	float: left;
	margin: 8px 0 0 30px;
	padding: 0;
	width: auto;
}
.heading ul li {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.heading ul li a {
	font-family: 'Ubuntu';
	text-decoration: none;
	font-size: 14px;
	color: #424241;
	margin: 0px 52px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.heading ul li a:hover {
	color: #144315;
}
.heading ul li a.active {
	color: #144315;
}
.CaptchaControl button {
	margin:0px !important;
	background:#009ae1 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0 !important;
    padding: 4px 10px;
	color:#ffffff;
	
}
.CaptchaControl button:hover {
	text-decoration:none !important;
	background:#527205 !important;
	color:#ffffff;
}